{
  "verseBefore": "You are to observe the Festival of Unleavened Bread. As I commanded you, you will eat unleavened bread for seven days. At that time, you will appear before me in the month of Aviv, which is fixed for this purpose. It was in this month that you came out from Egypt. But you must not appear before me empty-handed.\n\n\\ts\\* ",
  "verseAfter": "You are to observe the Festival of Unleavened Bread. As I commanded you, you will eat unleavened bread for seven days at the appointed time, the month of Aviv, for in it you came out from Egypt. And you must not appear at my face empty-handed.\n\n\\ts\\* ",
  "tags": [
    "meaning",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 23,
  "activeVerse": 15,
  "modifiedTimestamp": "2021-07-27T16:18:42.955Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 23,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
